.chatHeader .chatTitle {
    padding-left:45px;
}
.chatHeader .chatTitle::before {
    position: absolute;
    width:190px;
    height:25px; 
    top:9px;
    left:12px;
    content:'';
    background: url('https://i.postimg.cc/Qd2crpLm/1.png') 0 0 no-repeat;
    background-size:190px;
    transition:all 0.3s ease;
}

.chatHeader .chatTopLine {
    border-radius: 4px;
    border-radius: 4px;
}
.chatTopLineWrapper > ul > li:first-child > a {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.chatTopLineWrapper > ul > li:last-child > a {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
body:not(.has-nick) .chatTopLineWrapper > ul > li:nth-child(2) > a {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.chatTabs {
 background-color: #cff265;
height:25px; 

.chatTabs > ul > li.chatTab > a.active {
  -webkit-animation: blink 1s infinite;
  animation: blink 1s infinite;
}
@keyframes blink {
  0% {opacity: 0}
  49%{opacity: 0}
  50% {opacity: 1}
}
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a span {
  display: none;
}